﻿body{margin:0px;background-color:#000000;}

.main{ overflow:hidden; margin:auto; width:772px; font-family:tahoma; font-size:12px;padding-bottom:5px;}
.main .bottom{color:#f0f0f0;float:left;width:770px;margin-top:3px;background: #2b3234;opacity: 1.5;filter: alpha(opacity = 50);text-align:center;padding-top:10px;padding-bottom:10px;}
.main .bottom a{color:#ffffff;text-decoration:none;font-weight:bold;margin-left:10px;}
.main .bottom a:hover{text-decoration:underline;}
.main .top{width:770px; height:18px; float:left; border:1px solid #2B3234;padding-top:8px;color:#ffffff;background:#000000;text-indent:10px;}
.main .top a{color:#ffE9E9;text-decoration:none;}
.main .top a:hover{text-decoration:underline;}

.main .banner{color:#E9E9E9;width:710px; height:190px; float:left; border-left:1px solid #2B3234;border-right:1px solid #2B3234;font-size:22px; font-weight:bold;font-family:tahoma; padding-left:60px; padding-top:60px;}

.main .menu{width:770px;height: 35px;float:left;border-left:1px solid #2B3234;border-right:1px solid #2B3234;text-align:center;background:url(menu.gif);font-size:12px;}

.main .menu a{color:#e9e9e9;text-decoration:none;height: 35px;float:left;line-height: 35px;width: 78px;margin-left:30px;}
.main .menu a:hover{background:#000000;font-weight:bold;color:#ffffff;}
.main .menu .curr{background:#000000;font-weight:bold;color:#FFFFFF;}

.main .left{ width:230px; float:left; height:auto; overflow:hidden;margin-top:3px;}

.main .left .head{width:227px;height:auto;border:1px solid #2B3234;float:left;padding-bottom:7px;color: #ffffff;background: #000;}
.main .left .head span{float:left;line-height:25px;margin-bottom:3px;margin-left:11px;border-bottom:1px;width:200px;border-bottom-style:dotted;border-bottom-color: #2B3234;}
.main .left .head span{float:left;margin-bottom:6px;margin-left:11px;color: #CDCDCD;width:200px;}
.main .left .head .addfirend{float:left;width: 69px;height: 22px;margin:5px;margin-left: 28px;margin-top: 10px;background-image: url(addfirend.gif);}
.main .left .head .apply{float:left;width: 69px;height: 22px;background-image:url(apply.gif);margin:5px;margin-left: 28px;margin-top: 10px;}

.main .left .setgood{width:227px;height:auto;border:1px solid #2B3234;float:left;padding-bottom:7px;margin-top:3px;overflow:hidden;background: #000;}
.main .left .setgood span{float:left;height: 25px;text-indent:10px;border-bottom: 1px solid #2B3234;width:227px;padding-top:7px;color:#CDCDCD;font-weight:bold;}
.main .left .setgood a{margin-left:17px; margin-top:5px; margin-bottom:7px;}

.main .left .iapply{width:227px;height:auto;border:1px solid #2B3234;float:left;margin-top:3px;padding-bottom:7px;overflow:hidden;background: #000;}
.main .left .iapply span{float:left;height: 25px;text-indent:10px;border-bottom:1px solid #2B3234;width:227px;padding-top:7px;color:#CDCDCD;font-weight:bold;}
.main .left .iapply a{margin-left:17px; margin-top:5px; margin-bottom:7px;}

.main .left .views{width:227px;height:auto;border:1px solid #2B3234;float:left;margin-top:3px;padding-bottom:7px;overflow:hidden;background: #0000;}
.main .left .views span{float:left;height: 25px;text-indent:10px;border-bottom:1px solid #2B3234;width:227px;padding-top:7px;color:#CDCDCD;font-weight:bold;}
.main .left .views a{margin-left:17px; margin-top:5px; margin-bottom:7px;}

.user{float:left;width:86px;text-decoration:none;height:17px;background-repeat:no-repeat;background-position:3px 3px;text-align:center;border: 1px solid #2b3234;padding-top:98px;overflow:hidden;white-space:nowrap;padding-bottom: 5px;color: #ffffff;background-color: #000000;}
.user:hover{color: #d2d2d2;background-color: #2b3234;}

.main .right{width:539px; float:left; height:auto; overflow:hidden; margin-left:3px; margin-top:3px;}

.main .right .musicbox{width:537px;border: 1px solid #2B3234;height:410px;}

.main .right .note{width:537px;border:1px solid #2B3234;height:auto;margin-top:3px;overflow:hidden;background: #000000;}
.main .right .note span{float:left;height:23px;text-indent:10px;background:#000000;width:537px;padding-top:7px;border-bottom:0px solid #2B3234;color:#CDCDCD;font-weight:bold;text-align: center;} 
.main .right .note tt{ height:auto; color:#CDCDCD;font-weight:bold;font-family:Tahoma,?????; text-align:center; padding-top:6px;padding-bottom:6px; width:537px; float:left;}
.main .right .note .content{ width:527px; margin-left:3px; margin-bottom:10px; height:auto; float:left; color:#e9e9e9; margin-top:10px;}
.main .right .note .content p{margin:0px;}
.main .right .note .time{ width:519px; margin-left:5px; padding-bottom:9px; height:15px; float:left; text-align:right; display:inline; color:#E9E9E9;font-weight:bold;}

.main .right .albumlist{width:537px;border:1px solid #2B3234;height:auto;margin-top:3px;padding-bottom:10px;overflow:hidden;background: #000;}
.main .right .albumlist span{float:left;height: 25px;text-indent:10px;width:537px;padding-top:7px;border-bottom:1px solid #2B3234;color:#CDCDCD;font-weight:bold;text-align: center;} 
.main .right .albumlist a{margin-left:17px; margin-top:10px;}

.album{float:left;width:111px;text-decoration:none;height: 0px;background-repeat:no-repeat;background-position:3px 3px;text-align:center;padding-top: 90px;overflow:hidden;color: #ffffff;background-color: #000000;text-indent:3px;white-space:pre-line;line-height: 26px;padding-bottom: 1px;}
.album:hover{color:#f0f0f0;background-color:#000000;}

.main .right .firendlist{width:537px;border:1px solid #2B3234;height:auto;margin-top:3px;padding-bottom:10px;overflow:hidden;background: #000;}
.main .right .firendlist span{float:left;height: 25px;text-indent:10px;width:537px;padding-top:7px;border-bottom:1px solid #2B3234;color:#CDCDCD;font-weight:bold;text-align: center;} 
.main .right .firendlist a{margin-left:16px;margin-top:10px;}

.main .right .liwulist{width:537px;border:1px solid #2B3234;height:auto;margin-top:3px;padding-bottom:10px;overflow:hidden;background: #000;}
.main .right .liwulist span{float:left;height: 25px;text-indent:10px;width:537px;padding-top:7px;border-bottom:1px solid #2B3234;color:#CDCDCD;font-weight:bold;text-align: center;} 
.main .right .liwulist .liwu{margin-left:3px;display:inline;margin-top:3px;width:528px;float:left;height:30px;line-height:30px;background:url(../../images/liwu.gif);background-repeat:no-repeat;border:1px solid #222222;background-position:3px 3px;/* background-color:#111111; */}
.main .right .liwulist .liwu a{color:#444444;text-decoration:none;}
.main .right .liwulist .liwu a:hover{text-decoration:underline;}
.main .right .liwulist .liwu .name{float:left;width:332px;margin-left:30px;text-indent:10px;}
.main .right .liwulist .liwu .open{float:left;width:50px;text-align:center;}
.main .right .liwulist .liwu .sender{float:left;width:100px;text-align:center;}
.main .right .liwulist .liwu:hover{border-color:#666666;}

.main .right .wordlist{width:537px;border:1px solid #2B3234;height:auto;margin-top: 5px;padding-bottom:5px;overflow: hidden;display: inline-block;}
.main .right .wordlist span{float:left;height: 25px;text-indent:10px;width:537px;padding-top:7px;border-bottom:1px solid #2B3234;color:#CDCDCD;font-weight:bold;} 

.main .right .wordlist .iword{width: 530px;border-bottom: 2px solid #2a3133;margin-left:2px;float:left;margin-top:5px;padding-bottom:5px;background: #000;}
.main .right .wordlist .iword .sleft{ width:96px; float:left; }
.main .right .wordlist .iword .sleft span{width:90px;float:left;margin-left:1px;margin-top:2px;color:#FFFFFF;text-align:left;height:12px;padding-top:4px;padding-bottom:4px;text-indent:4px;border:0px;height:auto;background: none;}
.main .right .wordlist .iword .sleft span#level{display:none}
.main .right .wordlist .iword .sleft span.sexxx{display:none}
.main .right .wordlist .iword .sleft a{margin-top: 28px;margin-left:2px;}

.main .right .wordlist .iword .sright{float:left; width:429px;padding-bottom:7px;/*border-left:1px dashed #FFFFFF;*/}
.main .right .wordlist .iword .sright .content{margin-top:5px;margin-left:5px;float:left;width:395px;white-space:pre-wrap;overflow:hidden;background: none;word-break:break-all;color: #ffffff;border: 1px solid #2a3133;padding:10px;text-align:justify;height:inherit;}
.main .right .wordlist .iword .sright .title{text-indent:10px;float:left;height: 25px;width:400px;color:#E9E9E9;line-height: 25px;}
.main .right .wordlist .sendword{ width:380px; float:left; margin-left:40px;padding-top:15px;color:#E9E9E9;}
.main .right .wordlist .sendword .content{ width:380px;height:140px; overflow:hidden;}
.main .right .wordlist .sendword .content textarea{width:370px;height:130px;}

.main .right .wordlist .pagebar{ width:510px; display:inline; float:left; margin:5px;}
.main .right .wordlist .pagebar a{border:1px solid #2B3234; margin-left:5px; padding-top:7px;text-decoration:none;text-align:center;background:#000000;color:#e9e9e9; margin-top:2px;}
.main .right .wordlist .pagebar a:hover{background:#E9E9E9;color:#000000;}
.main .right .wordlist .pagebar .curr{ float:left;width:25px; height:18px;padding-left:0px;text-indent:0px;color:#000000; text-align:center;padding-top:6px; font-weight:bold; font-size:13px;margin-left:5px; border:1px solid #cccccc; background:#ffffff; margin-top:2px;}
.main .right .wordlist .pagebar .num{ float:left;width:25px; height:18px; margin-top:2px;}
.main .right .wordlist .pagebar .nxt{ float:left;  width:60px; height:18px; margin-top:2px;}

.main .picview{float:left; margin-top:3px; width:auto; height:auto; text-align:center; width:722px; margin-left:25px; display:inline;}
.main .picview img{ border:2px solid #2B3234; cursor:hand;}
.main .pics{ width:770px; border:1px solid #2B3234; margin-top:3px; height:350px; overflow:auto;}
.main .pics a{ margin-top:6px; margin-left:10px; margin-bottom:3px;}


.main .right .fpagebar{ width:510px; display:inline; float:left; margin:5px;}
.main .right .fpagebar a{border:1px solid #2B3234; margin-left:5px; padding-top:7px;text-decoration:none;text-align:center;background:#000000;color:#e9e9e9; margin-top:2px;}
.main .right .fpagebar a:hover{background:#E9E9E9;color:#000000;}
.main .right .fpagebar .curr{ float:left;width:25px; height:19px; text-align:center;padding-top:6px; font-weight:bold; font-size:13px;margin-left:5px; border:1px solid #cccccc; background:#ffffff; margin-top:2px;}
.main .right .fpagebar .num{ float:left;width:25px; height:18px; margin-top:2px;}
.main .right .fpagebar .nxt{ float:left;  width:60px; height:18px; margin-top:2px;}

.main .right .firends{ width:537px; border:1px solid #2B3234;float:left; padding-bottom:10px; display:inline;}
.main .right .firends a{margin-left:16px; margin-top:10px;}

.main .right .notes{width:537px; border:1px solid #2B3234;float:left; padding-bottom:10px; display:inline;}
.main .right .notes .row{width:517px;border:1px solid #2B3234;margin-left:9px;float:left;display:inline;margin-top:9px;padding-top:10px;padding-bottom:10px;/* background:#333333; */}
.main .right .notes .row a{height:17px;color:#e9e9e9;float:left;overflow:hidden;font-size:14px;font-weight:bold;width:360px;padding-top:3px;white-space:nowrap;margin-left:10px;text-decoration:none;}
.main .right .notes .row a:hover{text-decoration:underline;}
.main .right .notes .row .time{height:17px;padding-top:3px;float:right;margin-right:10px;text-align:right;color:#cc0000; width:130px;overflow:hidden;font-family:tahoma;}
#aziz{display:none;}
.main .right .notes .row{width:517px;border:1px solid #e9e9e9;margin-left:9px;float:left;display:inline;margin-top:9px;padding-top:10px;padding-bottom:10px;background:#333333;}
.main .right .notes .row a{height:17px;color:#e9e9e9;float:left;overflow:hidden;font-size:12px;font-weight:bold;width:360px;padding-top:3px;white-space:nowrap;margin-left:10px;text-decoration:none;}
.main .right .notes .row a:hover{text-decoration:underline;}
.main .right .notes .row .time{height:17px;padding-top:3px;float:right;margin-right:10px;text-align:right;color:#cc0000; width:130px;overflow:hidden;font-family:Candara;}
.zan a {
  
    animation: bounce 0.4s ease infinite;
   
}
@keyframes bounce {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(2px);
    }
    100% {
        transform: translateY(0);
    }
}

#uhead {
animation: shake 3s ease infinite;
   
}
@keyframes shake {
    0% { transform: translate(0px, 0); }
    10% { transform: translate(-1px, 0); }
    20% { transform: translate(1px, 0); }
    30% { transform: translate(-1px, 0); }
    40% { transform: translate(1px, 0); }
    50% { transform: translate(-1px, 0); }
    60% { transform: translate(1px, 0); }
    70% { transform: translate(-1px, 0); }
    80% { transform: translate(1px, 0); }
    90% { transform: translate(-1px, 0); }
    100% { transform: translate(0, 0); }
    }
    .user:hover{
       animation-name: rotate-animation;
       animation-duration: 1s;
       animation-timing-function: cubic-bezier(0, 0, 0, 1.03);
       }
        @keyframes rotate-animation {
        0% {
        transform: rotate(0deg);
        }
        100% {
        transform: rotate(360deg);
        }
        }
    .note span,.albumlist span,.firendlist span,.liwulist span,.wordlist span:hover{
       
        animation-name: rotate-animation;
        animation-duration: 1s;
        animation-timing-function: linear;
        animation-iteration-count: end;
        }
        @keyframes rotate-animation {
        0% {
        transform: rotate(0deg);
        }
        100% {
        transform: rotate(360deg);
        }
        }
        .right {
            animation: flip 1.5s linear;
            transform-style: preserve-3d;
            animation-fill-mode: end;
        }
     
        @keyframes flip {
            0% {
                -webkit-transform: rotateX(0deg);
                transform: rotateX(0deg);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
            }
     
            50% {
                -webkit-transform: rotateX(180deg);
                transform: rotateX(100deg);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
            }
     
            100% {
                -webkit-transform: rotateX(0deg);
                transform: rotateX(0deg);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
            }
        }
        .main .left .head .apply {
            animation: flip 2s linear;
            transform-style: preserve-3d;
            animation-fill-mode: forwards;
        }
     
        @keyframes flip {
            0% {
                -webkit-transform: rotateX(0deg);
                transform: rotateX(0deg);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
            }
     
            50% {
                -webkit-transform: rotateX(180deg);
                transform: rotateX(100deg);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
            }
     
            100% {
                -webkit-transform: rotateX(0deg);
                transform: rotateX(0deg);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
            }
        }
        .main .left .head .addfirend {
            animation: flip 2s linear;
            transform-style: preserve-3d;
            animation-fill-mode: forwards;
        }
     
        @keyframes flip {
            0% {
                -webkit-transform: rotateX(0deg);
                transform: rotateX(0deg);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
            }
     
            50% {
                -webkit-transform: rotateX(180deg);
                transform: rotateX(100deg);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
            }
     
            100% {
                -webkit-transform: rotateX(0deg);
                transform: rotateX(0deg);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
            }
        }
        .main .right .albumlist a:hover {
           
        animation-name: rotate-animation;
        animation-duration: 1s;
        animation-timing-function: linear;
        animation-iteration-count: end;
        }
        @keyframes rotate-animation {
        0% {
        transform: rotate(0deg);
        }
        100% {
        transform: rotate(360deg);
        }
        }
        .RG_laba {
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
     }
#imoney,#icity,#iqq,#itel,#icurrtime{display:none;}

#iadmin,#gddr,#kimlik {
    background: -webkit-linear-gradient(45deg, #39eef6, #ff0048, #d32dfc, #2cf87e, #f2ff2c);
    -moz-linear-gradient(45 deg, #70f7fe, #fbd7c6, #fdefac, #bfb5dd, #bed5f5);
    -ms-linear-gradient(45 deg, #70f7fe, #fbd7c6, #fdefac, #bfb5dd, #bed5f5);
    color: transparent;
    -webkit-background-clip: text;
    animation: ran 10s cubic-bezier(0.22, 0.61, 0.36, 1) infinite;
    font-family: kaiti;
    font-size: 16px;
    font-weight: 600;
}